/* ==========================================================================
   Fonts
   ========================================================================== */
@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900); 
/* ==========================================================================
   Helper classes
   ========================================================================== */

.container {
    margin: 0 auto;
    position: relative;
    max-width: 1280px;
}
.container:before,
.container:after {
    content: " ";
    display: table;
}
.container:after {
    clear: both;
}
.container {
    *zoom: 1;
}
.container-fluid {
    width: 100%;
    padding: 0 20px;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
img {
    max-width: 100%;
}
ul,
li {
    list-style: none;
    padding: 0;
    margin: 0;
}
p {
    margin: 0;
    padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    margin: 0;
    line-height: 1em;
    padding: 0;
}
a {
    text-decoration: none;
    color: #DC1928;
}
input[type="text"],
input[type="email"] {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    /* WebKit browsers */
    
    opacity: 1;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    
    opacity: 1;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    
    opacity: 1;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    
    opacity: 1;
}
/* ==========================================================================
   Responsive helpers
   ========================================================================== */

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/*
 * Grid helpers inspired from Twitter Bootstrap
 */

.row {
    margin: 0 -20px;
}
.row:before,
.row:after {
    content: " ";
    display: table;
}
.row:after {
    clear: both;
}
.row {
    *zoom: 1;
}
.row>div {
    padding: 0 20px;
}
.col12 {
    width: 100%;
    float: left;
}
.col11 {
    width: 91.666666666667%;
    float: left;
}
.col10 {
    width: 83.333333333333%;
    float: left;
}
.col9 {
    width: 75%;
    float: left;
}
.col8 {
    width: 66.666666666667%;
    float: left;
}
.col7 {
    width: 58.333333333333%;
    float: left;
}
.col6 {
    width: 50%;
    float: left;
}
.col5 {
    width: 41.666666666667%;
    float: left;
}
.col4 {
    width: 33.333333333333%;
    float: left;
}
.col3 {
    width: 25%;
    float: left;
}
.col2 {
    width: 16.666666666667%;
    float: left;
}
.col1 {
    width: 8.3333333333333%;
    float: left;
}
.hidden-desktop {
    display: none;
}
.pull-right {
    float: right;
}
.pull-left {
    float: left;
}
.table {
    display: table;
    width: 100%;
    height: 100%;
}
.table-cell {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}
/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html {} body {
    background: #ffffff;
    color: #000;
    font-weight: 400;
    font-size: 1em;
    font-family: 'Lato', Arial, sans-serif;
    min-width: 320px;
}
a {
    color: #4e4a46;
    text-decoration: none;
    outline: none;
}
a:hover,
a:focus {
    color: #c94e50;
    outline: none;
}
#header.IsHome {
    background-image: url('../images/header-bg.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
#logo {
    padding: 15px;
    background: rgba(7, 7, 7, 0.85);
}
#logo img {
    float: left;
    width: 60px;
    height: 60px;
}
#logo h1 {
    position: relative;
    top: 4px;
    left: 14px;
    font-size: 20px;
    line-height: 24px;
    color: #fff;
}
#social {
    position: absolute;
    top: 0;
    right: 0;
    width: 350px;
    padding-right: 200px;
}
#social i{
    margin-top: 8px;
    margin-left: 15px;
    color: #555555;
    font-size: 36px;
}
#menu {
    padding: 10px;
    background: rgba(28, 42, 103, 0.80);
    text-align: center;
}
#menu .container{
    padding: 0 15px;
}
#menu .header-join,
#menu .header-search {
    display: inline-block;
}
#menu .join-button {
    display: block;
    width: 160px;
    height: 40px;
    margin: 0 15px;
    padding: 7px;
    background: #dfa801;
    font-size: 20px;
    font-weight: 900;
    cursor: pointer;
}
.header-search {
    width: 43px;
    height: 45px;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
}
.header-search input#search {
    float: right;
    width: 0px;
    height: 40px;
    padding: 0 30px 0 10px;
    background: rgba(255, 255, 255, 0.50);
    border: none;
    color: #4e5498;
    font-weight: 700;
    -webkit-transition: width .55s ease;
    -moz-transition: width .55s ease;
    -ms-transition: width .55s ease;
    -o-transition: width .55s ease;
    transition: width .55s ease;
}
.header-search input#search::-webkit-input-placeholder {
    color: #4e5498;
}
.header-search input#search:-moz-placeholder {
    /* Firefox 18- */
    color: #4e5498;
}
.header-search input#search::-moz-placeholder {
    /* Firefox 19+ */
    color: #4e5498;
}
.header-search input#search:-ms-input-placeholder {
    color: #4e5498;
}
.header-search .icon {
    position: absolute;
    top: 0;
    right: 0;
    padding: 8px 12px;
    z-index: 1;
    color: #000;
    font-size: 20px;
}
.header-search input#search:focus,
.header-search input#search:active {
    outline: none;
}
.header-search:hover input#search {
    outline: none;
    width: 240px;
}
.header-search:hover .icon {
    color: #000;
}
.navBox {
    overflow: hidden;
}
.navBox a {
    display: block;
    padding: 0 15px;
    color: #fff;
    text-align: left;
    text-decoration: none;
}
.navBox ul {
    max-width: 920px;
    margin: 0 auto;
    overflow: hidden;
}
.navBox ul li {
    float: left;
    list-style: none;
    font-weight: 900;
    border-left: 2px solid #fff;
}
.navBox ul li:first-child {
    border-left: none;
}
.navBox ul li .fa {
    padding-left: 4px;
}
.navBox .dropNav {
    display: none;
    width: 100%;
    padding: 5px 0;
    position: absolute;
    left: 0;
    right: 0;
    top: inherit;
    z-index: 7;
    overflow: hidden;
}
.navBox .dropNav li {
    border-left: none
}
.navBox .dropNav li a {
    font-weight: 700;
}
#banner {
    padding: 50px;
}
#banner .box-in {
    padding: 20px 0;
    background: rgba(28, 42, 103, 0.80);
    border: 1px solid rgba(28, 42, 103, 0.80);
    text-align: center;
    color: #fff;
}
#banner .box-in span,
#banner .box-in i {
    display: block;
    clear: both;
}
#banner .box-in span {
    font-size: 16px;
    font-weight: 700;
}
#banner .box-in i {
    margin-top: 25px;
    font-size: 50px;
}
#content {
    background: #fff;
}
#content h2 {
    margin-top: 30px;
    position: relative;
    text-align: center;
    color: #1c2a67;
}
#content h2 span {
    padding: 0 25px;
    line-height: 60px;
    position: relative;
}
#content h2 .top:before,
#content h2 .top:after {
    background: #1c2a67;
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    top: 22px;
    width: 100px;
}
#content h2 .top:before {
    right: 100%;
    margin-right: 15px;
}
#content h2 .top:after {
    left: 100%;
    margin-left: 15px;
}
#content h2 span.top {
    font-size: 36px;
    font-weight: 900;
}
#content h2 span.bottom {
    margin-top: 15px;
    font-size: 24px;
    font-weight: 700;
    display: list-item;
    list-style: none;

}
/*NetK - Custom code here */
#content p {

	/*
    font-size: 18px;
    text-align: center;
    line-height: 30px;*/
}
#content .bottom {
    margin: 25px 0;
    display: block;
    overflow: hidden;
}
/*
#content .bottom p {
    font-size: 18px;
    color: #dfa801;
    font-weight: 900;
}*/
#content.homepage p {
    font-size: 18px;
    text-align: center;
    line-height: 30px;
}
#content.homepage .bottom {
    margin: 25px 0;
    display: block;
    overflow: hidden;
}
#content.homepage .bottom p {
    font-size: 18px;
    color: #dfa801;
    font-weight: 900;
}
/*NetK - Custom code here */

#content .join-button {
    margin: 10px auto;
    width: 200px;
    height: 40px;
    padding: 7px;
    background: #dfc201;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    text-align: center;
}
#sponsors {
    background: #f5f5f5;
    padding-top: 20px;
    padding-bottom: 20px;
}
#sponsors .title h2 {
    margin: 30px 0;
    position: relative;
    text-align: center;
    color: #1c2a67;
}
#sponsors .title h2 span {
    padding: 0 25px;
    font-size: 30px;
    font-weight: 700;
}
#sponsors .owl-carousel {
    padding: 25px 0;
}
#sponsors .item {
    height: 100%;
    padding: 0 25px;
    font-weight: 700;
    background: #fff;
    border: 1px solid #cccccc;
    text-align: center;
}
#sponsors .image {
    padding: 20px 0;
    text-align: center;
}
#sponsors .item .text {
    margin-bottom: 70px;
}
#sponsors .item .title {
    margin-bottom: 30px;
}
#sponsors .item .title span {
    display: list-item;
    list-style: none;
    font-size: 14px;
}
#sponsors .item .title span.top {
    font-size: 24px;
    font-weight: 900;
}
#sponsors .item .title span.middle {
    color: #1c2a67;
    font-weight: 700;
}
#sponsors .item .title span.bottom {
    color: #dfa801;
    font-weight: 700;
}
#sponsors .item p {
    font-size: 14px;
    line-height: 20px;
    color: #666666;
}
#sponsors .item .button {
    position: absolute;
    bottom: 15px;
    left: 20px;
    right: 20px;
}
#sponsors .item .button .learn-more {
    height: 40px;
    padding: 7px;
    background: #1c2a67;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    text-align: center;
}
#events {
    background-image: url('../images/events-bg.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
#events-inner {
    background: rgba(0, 0, 0, 0.80);
    padding-bottom: 20px;
}
#events .title {
    padding: 0 20px;
}
#events h2 {
    margin-top: 30px;
    position: relative;
    text-align: center;
    color: #dfc201;
}
#events h2 span {
    padding: 0 25px;
    line-height: 60px;
    position: relative;
}
#events h2 .top:before,
#events h2 .top:after {
    background: #dfc201;
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    top: 14px;
    width: 100px;
}
#events h2 .top:before {
    right: 100%;
    margin-right: 15px;
}
#events h2 .top:after {
    left: 100%;
    margin-left: 15px;
}
#events .event {
    padding: 20px 0;
    max-width: 520px;
    margin: 0 auto;}
#events .event i,
#events .event .text {
    display: inline-block;
}
#events .event i {
    margin: 0 20px;
    font-size: 40px;
    color: #fff;
    max-width: 10%;
    vertical-align: top;
}
#events .event .text {
    color: #dfc201;
    max-width: 70%
}
#events .event .text span {
    color: #fff;
    display: list-item;
    list-style: none;
}
#events .event a {
    color: #dfc201;
}
#news {
    background-image: url('../images/news-bg.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
#news-inner {
    background: rgba(28, 42, 103, 0.90);
    padding-bottom: 20px;
}
#news .title {
    padding: 0 20px;
}
#news h2 {
    margin-top: 30px;
    position: relative;
    text-align: center;
    color: #fff;
}
#news h2 span {
    padding: 0 25px;
    line-height: 60px;
    position: relative;
    z-index: 1;
}
#news h2 .top:before,
#news h2 .top:after {
    background: #fff;
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    top: 14px;
    width: 100px;
}
#news h2 .top:before {
    right: 100%;
    margin-right: 15px;
}
#news h2 .top:after {
    left: 100%;
    margin-left: 15px;
}
#news .news {
    padding: 20px 0 0;
    max-width: 520px;
    margin: 0 auto;
}
#news .news i,
#news .news .text {
    display: inline-block;
}
#news .news i {
    margin: 0 20px;
    font-size: 20px;
    color: #fff;
    max-width: 10%;
    vertical-align: top;
}
#news .news .text {
    color: #fff;
    max-width: 70%
}
#news .news a {
    color: #fff;
}
#footer {
    background: #f1f1f1;
}
#footer .container {
    max-width: 1150px;
}
#footer h3 {
    margin: 20px 0 5px;
    font-weight: 700;
}
#footer ul {
    list-style: none;
    font-size: 18px;
    line-height: 24px;
}
#footer ul a {
    color: #000;
}
#footer .buttons {
    margin: 15px 0;
}
#footer .buttons .button {
    margin: 5px 0;
}
#footer .join-now {
    width: 100%;
    height: 40px;
    padding: 7px;
    background: #dfc201;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    text-align: center;
}
#footer .sign-in {
    width: 100%;
    height: 40px;
    padding: 7px;
    background: #1c2a67;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    text-align: center;
}
#footer .join-now a {
    color: #000;
}
#footer .sign-in a {
    color: #fff;
}
#footer .info {
    margin: 15px 0;
    text-align: center;
}
@media only screen and (max-width: 519px) {
    #sponsors .image img {
        width: 90%;
        height: auto;
    }
}
@media only screen and (max-width: 449px) {
    #logo h1 {
        font-size: 16px;
        line-height: 26px;
    }
    
    #content h2 .top:before,
    #content h2 .top:after,
    #events h2 .top:before,
    #events h2 .top:after,
    #news h2 .top:before,
    #news h2 .top:after {
        width: 70px;
    }
}
@media only screen and (max-width: 419px) {
    #menu .join-button {
        width: 140px;
    }
    #content h2 span.bottom {
        font-size: 18px;
    }
    #content h2 span,
    #content h2 span,
    #events h2 span,
    #events h2 span,
    #news h2 span,
    #news h2 span {
        padding: 0;
        font-size: 20px;
    }
    #content h2 .top:before,
    #content h2 .top:after,
    #events h2 .top:before,
    #events h2 .top:after,
    #news h2 .top:before,
    #news h2 .top:after {
        width: 50px;
    }
    #content h2 .top:before,
    #content h2 .top:after {
        top: 24px;
    }
    #events h2 .top:before,
    #events h2 .top:after,
    #news h2 .top:before,
    #news h2 .top:after {
        top: 12px;
    }
}
/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Modify as content requires.
   ========================================================================== */
@media only screen and (max-width: 1280px) {
    .container {
        width: 100%;
    }
}
/*
 * Tablet
 */
@media only screen and (max-width: 1024px) {
    /* Tablet grid */
    
    .col-md-12 {
        width: 100%;
    }
    .col-md-11 {
        width: 91.666666666667%;
    }
    .col-md-10 {
        width: 83.333333333333%;
    }
    .col-md-9 {
        width: 75%;
    }
    .col-md-8 {
        width: 66.666666666667%;
    }
    .col-md-7 {
        width: 58.333333333333%;
    }
    .col-md-6 {
        width: 50%;
    }
    .col-md-5 {
        width: 41.666666666667%;
    }
    .col-md-4 {
        width: 33.333333333333%;
    }
    .col-md-3 {
        width: 25%;
    }
    .col-md-2 {
        width: 16.666666666667%;
    }
    .col-md-1 {
        width: 8.3333333333333%;
    }
    /* Helpers */
    
    .hidden-tablet {
        display: none;
    }
    .visible-tablet {
        display: block;
    }
    #header {
        background-image: url('../images/header-bg-old.jpg');
        background-size: auto 100%;
    }
    #header.IsHome {
        background-image: url('../images/header-bg.jpg');
        background-size: auto 100%;
    }
    #logo h1 .top,
    #logo h1 .bottom {
        display: list-item;
        list-style: none;
    }
    #social {

        width: 150px;
        padding-right: 0;
    }
    #menu .menu-button {
        display: inline-block;
        width: 40px;
        height: 40px;
        padding: 10px;
        background: #cfcfcf;
        font-size: 20px;
        font-weight: 900;
        line-height: 16px;
        cursor: pointer;
    }
    .header-search input#search {
        background: #cfcfcf;
    }
    .header-search .icon {
        color: #000;
        background: #cfcfcf;
    }

    .navBox ul li {
        float: none;
        text-align: left;
        border-left: none;
    }
    .navBox>ul>li>a {
        padding: 15px;
    }
    .navBox ul li .fa {
        padding-left: 10px;
        display: inline-block;
    }
    .navBox .dropNav {
        position: static;
    }
    .navBox .dropNav li a {
        padding: 5px 25px;
    }
    #openPageslide:hover {
        color: #444
    }
    #pageslide {
        display: none;
        width: 260px;
        position: fixed;
        top: 0;
        left: -200px;
        height: 100%;
        z-index: 999999;
        overflow-y: auto;
        background: rgba(0, 0, 0, 0.90);
    }
    .pageslideBg {
        display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.6);
        z-index: 9998;
    }
    #closePageslide {
        position: relative;
        width: 100%;
        height: 50px;
        background: none;
        font-size: 24px;
        text-align: right;
    }
    #events, #news {
        height: auto!important;
    }
    #banner .box-in {
        margin: 10px;
    }
}
@media only screen and (min-width: 1025px) {
    #logo h1 {
        left: 110px;
        width: 80%;
    }
    #logo h1 .top,
    #logo h1 .bottom {
        font-size: 18px;
        font-weight: 900;
    }
    #logo h1 .slogan {
        font-size: 16px;
        display: list-item;
        list-style: none;
        color: #4056ba;
        font-weight: 700;
    }
    #logo img {
        width: 100px;
        height: 106px;
        position: absolute;
    }
    #menu .header-join {
        position: absolute;
        top: -70px;
        right: 0;
    }
    .header-search {
        float: right;
        width: 300px;
    }
    .header-search input#search {
        width: 240px;
    }
    .header-search .icon {
        color: #fff;
        background: #000;
    }
    .header-search:hover .icon {
        color: #fff;
    }
    #header {
        background-image: url('../images/header-bg-old.jpg');
        background-size: auto 100%;
    }
    #header.IsHome {
        background-size: auto 100%;
    }
    #closePageslide {
        display: none;
    }
    #openPageslide {
        display: none;
    }
    #pageslide {
        display: inline-block !important;
        margin-top: 13px;
        margin-left: 150px;
    }
    .pageslideBg {
        display: none !important;
    }
    .navBox .dropNav {
        padding-top: 23px;
        /*background: rgba(28, 42, 103, 0.80);*/
    }
    /*.navBox .dropNav:after { content:"";display:table;clear:both; }*/
    .navBox .dropNav > div {
        background: rgba(28, 42, 103, 0.80);
    }
    .navBox .dropNav > div:after { content:"";display:table;clear:both; }
    
    .navBox .dropNav > div > div {
        float:left;
        /*display:inline-block;*/
    }
    .navBox .dropNav li {
        float: none;
        padding: 0 40px;
        text-align: left;
        /*background: rgba(28, 42, 103, 0.80);*/
    }
    .navBox .dropNav li:first-child {
        padding-top: 20px;
        padding-bottom: 10px;
    }
    .navBox .dropNav li:last-child {
        padding-bottom: 20px;
    }
    .navBox .dropNav li span {
        padding: 5px;
        color: #fff;
    }
    .navBox .dropNav li a {
        padding: 5px;
    }
    #banner .box {
        width: 20%;
    }
    #banner {
        margin-top: 400px;
    }
    #content .text {
        padding: 0 15%;
    }
    #content .bottom {
        padding: 0 15%;
    }
    #events .block, #news .block {
        height: 100%;
    }
    #events-inner, #news-inner {
        height: 100%;
    }
    #footer .col2 {
        width: 20%;
    }
}
/*
 * Mobile
 */

@media only screen and (max-width: 767px) {
    /* Mobile grid */
    
    .col-sm-12 {
        width: 100%;
    }
    .col-sm-11 {
        width: 91.666666666667%;
    }
    .col-sm-10 {
        width: 83.333333333333%;
    }
    .col-sm-9 {
        width: 75%;
    }
    .col-sm-8 {
        width: 66.666666666667%;
    }
    .col-sm-7 {
        width: 58.333333333333%;
    }
    .col-sm-6 {
        width: 50%;
    }
    .col-sm-5 {
        width: 41.666666666667%;
    }
    .col-sm-4 {
        width: 33.333333333333%;
    }
    .col-sm-3 {
        width: 25%;
    }
    .col-sm-2 {
        width: 16.666666666667%;
    }
    .col-sm-1 {
        width: 8.3333333333333%;
    }
    /* Helpers */
    
    .hidden-mobile {
        display: none;
    }
    .visible-mobile {
        display: block;
    }
    #header {
        background-image: url('../images/header-bg-old.jpg');
        background-size: auto 100%;
    }
    #header.IsHome {
        background-image: url('../images/header-bg.jpg');
        background-size: auto 100%;
    }
    #content .join-button {
        margin-top: 20px;
    }
    #events .event, #news .news {
        padding: 20px 10%;
    }
    #sponsors .item {
        background: none;
        border: none;
        text-align: left;
    }
    #sponsors .item .title span.middle,
    #sponsors .item .title span.bottom {
        font-size: 20px
    }
    #sponsors .item p {
        font-size: 20px;
        line-height: 30px;
        font-weight: 400;
        color: #000;
    }
    #sponsors .item .button .learn-more {
        width: 230px;
        margin: 0 auto;
    }
}

/**
 * Owl Carousel v2.2.1
 * Copyright 2013-2017 David Deutsch
 * Licensed under  ()
 */
/*
 *  Owl Carousel - Core
 */

.owl-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    /* position relative and z-index fix webkit rendering fonts issue */
    
    position: relative;
    z-index: 1;
}
.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    -moz-backface-visibility: hidden;
    /* fix firefox animation glitch */
}
.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.owl-carousel .owl-stage-outer {
    padding: 1px;
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}
.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
}
.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled {
    display: none;
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.owl-carousel.owl-loaded {
    display: block;
}
.owl-carousel.owl-loading {
    opacity: 0;
    display: block;
}
.owl-carousel.owl-hidden {
    opacity: 0;
}
.owl-carousel.owl-refresh .owl-item {
    visibility: hidden;
}
.owl-carousel.owl-drag .owl-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.owl-carousel.owl-grab {
    cursor: move;
    cursor: grab;
}
.owl-carousel.owl-rtl {
    direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
    float: right;
}
/* No Js */

.no-js .owl-carousel {
    display: block;
}
/*
 *  Owl Carousel - Animate Plugin
 */

.owl-carousel .animated {
    animation-duration: 1000ms;
    animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
    z-index: 0;
}
.owl-carousel .owl-animated-out {
    z-index: 1;
}
.owl-carousel .fadeOut {
    animation-name: fadeOut;
}
@keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
/*
 * 	Owl Carousel - Auto Height Plugin
 */

.owl-height {
    transition: height 500ms ease-in-out;
}
/*
 * 	Owl Carousel - Lazy Load Plugin
 */

.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity 400ms ease;
}
.owl-carousel .owl-item img.owl-lazy {
    transform-style: preserve-3d;
}
/*
 * 	Owl Carousel - Video Plugin
 */

.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000;
}
.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url("owl.video.play.png") no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    transition: transform 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
    -ms-transform: scale(1.3, 1.3);
    transform: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
    display: none;
}
.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
    height: 100%;
    width: 100%;
}

/**
 * Owl Carousel v2.2.1
 * Copyright 2013-2017 David Deutsch
 * Licensed under  ()
 */
/*
 * 	Default theme - Owl Carousel CSS File
 */

.owl-theme .owl-nav {
    margin-top: 10px;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-nav [class*='owl-'] {
    color: #FFF;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: #D6D6D6;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
}
.owl-theme .owl-nav [class*='owl-']:hover {
    background: #869791;
    color: #FFF;
    text-decoration: none;
}
.owl-theme .owl-nav .disabled {
    opacity: 0.5;
    cursor: default;
}
.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 10px;
}
.owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.owl-theme .owl-dots .owl-dot span {
    width: 25px;
    height: 25px;
    margin: 5px 7px;
    background: #f5f5f5;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border: 2px solid #1c2a67;
    border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #1c2a67;
}
